SMS_USERNAME=aibeiyuan
SMS_PASSWORD=aibeiyuan632
SMS_TEXT=\u3010\u6BD4\u6BD4\u840C\u3011\u60A8\u7684\u9A8C\u8BC1\u7801\u662F\uFF1A{0}\uFF0C\u5982\u975E\u672C\u4EBA\u64CD\u4F5C\uFF0C\u8BF7\u5FFD\u7565\u672C\u77ED\u4FE1
SMS_URL=http://115.29.44.189:8080/sms/smsInterface.do
SINA_IP_URL=http://int.dpool.sina.com.cn/iplookup/iplookup.php?format=json&ip={0}
APPID=wxe9e992877625202f
MCH_ID=1316959401
SECRET=ae12dfeca278d7e4f15047313d453733
UNIFIED_ORDER_CALLBACK_URL=demo.tronsis.com
master_secret=ffd6373d25f9e36ba6e9d7c3
appkey=cef2f16aa36424f2a6d4ca60
cdnUrl=http://cms.iamberry.com/cdn
base_url=http://app.iamberry.com/imberry
